.useOldFixed .lhjj-box {
        height: 330px;
        border: 1px solid #D2D2D2;
        width: 100%;
        overflow-y: hidden;
    }
    
    .useOldFixed .flex {
        display: flex;
    }
    
    .useOldFixed .titlebox {
        padding: 0px 12px;
        box-sizing: border-box;
    }
    
    .useOldFixed .title-con img {
        width: 15px;
        height: 15px;
        margin-right: 8px;
        margin-top: 12px;
    }
    
    .useOldFixed .title-content {
        font-size: 24px;
        font-weight: bold;
        color: #b50000;
        font-family: "微软雅黑";
        line-height: 42px;
    }
    
    .useOldFixed .titlebox {
        border-bottom: 1px solid #D2D2D2;
    }
    
    .useOldFixed .title-con {
        border-bottom: 2px solid #B50000;
    }
    
    .useOldFixed .titlebox a {
        color: #000;
        padding-top: 10px;
        text-decoration: none;
        text-align: end;
        flex: 1;
        box-sizing: border-box;
        font-size: 22px;
    }
    
    .useOldFixed .titlebox a:hover{
        color: #b50000;
        text-decoration: none;
    }
    
    .useOldFixed .titbox-con {
        width: 100%;
    }
    
    .useOldFixed .lhjj-nr a {
        margin: 0;
        font-size: 20px;
        line-height: 34px;
        color: #000;
        flex: 1;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .useOldFixed .lhjj-nr a:hover {
        color: #b50000;
        text-decoration: none;
    }
    .useOldFixed .zlzx-nr a {
        margin: 0;
        font-size: 20px;
        line-height: 34px;
        color: #000;
        flex: 1;
    }
    
    .useOldFixed .lhjj-maincon {
        padding-top: 4px;
        margin-right: 12px;
        overflow-y: auto;
    }
    
    .useOldFixed .lhjj-nr p {
        margin: 0;
        font-size: 20px;
        line-height: 34px;
        margin-left: 8px;
    }
    
    .useOldFixed .hyrcap-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
        overflow-y: auto;
    }
    
    .useOldFixed .wjbg-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
        overflow:hidden;
    }
    
    .useOldFixed .lhhx-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        overflow:hidden;
    }
    
    .useOldFixed .zlzx-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
        overflow-y: hidden;
    }
    
    .useOldFixed .dbwyfc-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        overflow:hidden;
    }
    
    .useOldFixed .hyrc-con h1 {
        margin: 0;
        color: #B50000;
        font-size: 24px;
        font-weight: bold;
    }
    
    .useOldFixed .hyrc-con {
        padding: 8px 10px;
        box-sizing: border-box;
        overflow-y: auto;
    }
    
    .useOldFixed .hyrc-con p {
        margin: 6px 0;
        font-size: 20px;
    }
    
    .useOldFixed .lhsy-box {
        height: 262px;
        border: 1px solid #D2D2D2;
        margin-right: 10px;
        overflow:hidden;
    }
    
    .useOldFixed .banner {
        width: 100%;
        height: 350px;        
        background: url(/cms_files/jcms1/web3429/site/picture/646/2302091038222681018.png) no-repeat center;

    }
    
    .useOldFixed .banner .helpread {
        margin: 0 10px;
        padding: 10px;
        background: #efb60e;
        line-height: 100%;
        text-align: center;
        color: #fff !important;
        border-radius: 6px;
        font-size: 24px;
        border: none;
        position: absolute;
        right: 320px;
        top: 25px;
        cursor: pointer;
    }
    
    .useOldFixed .banner .oldchange {
        margin: 0 10px;
        padding: 10px;
        background: #efb60e;
        line-height: 100%;
        text-align: center;
        color: #fff !important;
        border-radius: 6px;
        font-size: 24px;
        border: none;
        position: absolute;
        right: 215px;
        top: 25px;
        cursor: pointer;
    }
    
    .useOldFixed .tagsbg {
        width: 100%;
        height: 46px;
        background-color: #C10000;
    }
    
    .useOldFixed .tagsbg .tags {
        max-width: 1200px;
        height: 46px;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
    
    .useOldFixed .tagsbg .tags .tag {
        flex: 1;
        text-align: center;
        font-size: 24px;
        color: #FFFFFF;
        cursor: pointer;
    }
    
    .useOldFixed .tagsbg .tags p {
        color: #fff;
        font-size: 0;
    }
    
    .useOldFixed .bottombox {
        box-sizing: border-box;
        position: relative;
        padding-bottom: 30px;
        width: 100%;
    }
    
    .useOldFixed .bottombox .databox {
        max-width: 1100px;
        height: 190px;
        margin: 0px auto;
        padding-top: 10px;
        margin-top: 10px !important;
        border-top: 2px solid #C10000;
        position: relative;
    }
    
    .useOldFixed .bottombox .databox .links {
        font-size: 12px;
        color: #000000;
        position: relative;
        margin-right: 20px;
        cursor: pointer;
        transition: all .3s;
    }
    
    .useOldFixed .bottombox .databox .links:hover {
        color: #000000bb;
    }
    
    .useOldFixed .bottombox .databox .links::after {
        content: "";
        background-color: #407AD4;
        width: 2px;
        height: 15px;
        position: absolute;
        top: 2px;
        right: -10px;
    }
    
    .useOldFixed .bottombox .databox .links:nth-last-child(2)::after {
        height: 0px;
    }
    
    .useOldFixed .bottombox .databox .datas {               
        color: #000000;
        margin-top: 10px;
        width: 80%;
    }
    
    .useOldFixed .bottombox .databox .datas .data {
        line-height: 35px;
        font-size: 20px;
    }
    
    .useOldFixed .bottombox .databox .bottomimg {
        margin: auto;
        width: 200px;
        height: 80px;
        top:40px;
        right: 0px;
        position: absolute;
        /* display: flex; */
    }
    
    .useOldFixed .bottombox .pechangeflex {
        flex-wrap: wrap;
    }
    
    .useOldFixed .bottombox .databox .bottomimg img {
        width: 48%;
        object-fit: contain;
    }   
    .useOldFixed .wrap-slider .rslides .caption{
        font-size:20px;
    }

    /***列表文章页***/
    .useOldFixed .specialbox {
        max-width: 1100px;
        margin: auto;
        margin-top: 12px;
        margin-bottom: 20px;
        border: 1px solid #cccccc;
        padding: 20px;
    }
    
    .useOldFixed .specialbox .header_1 {
        font-size: 31px;
        margin-bottom: 20px;
    }
    
    .useOldFixed .specialbox .line {
        width: 100%;
        border-bottom: 1px solid #DCDCDC;
    }
    
    .useOldFixed .specialbox .lists {
        padding: 20px 10px;
        display: flex;
        flex-direction: column;
    }
    
    .specialbox .lists:nth-last-child(1) {
        padding-bottom: 0px;
    }
    
    .useOldFixed .specialbox .lists .list {
        font-size: 14px;
        color: #333333;
        position: relative;
        padding-left: 25px;
        margin-bottom: 20px;
    }
    
    .useOldFixed .specialbox .lists .list:nth-last-child(1) {
        margin-bottom: 4px;
    }
    
    .useOldFixed .specialbox .lists .list a {
        color: #333333;
        font-size: 28px;
        text-decoration: none;
        transition: all .3s;
    }
    
    .useOldFixed .specialbox .lists .list a:hover {
        color: #0e77d2;
    }
    
    .useOldFixed .specialbox .lists .list::before {
        content: " ";
        position: absolute;
        top: 16px;
        left: 5px;
        width: 6px;
        height: 6px;
        /* background: url(../imgs/list-point.png) no-repeat center; */
        background-color: #000000;
    }
    
    .useOldFixed .specialbox .lists .list::after {
        position: absolute;
        content: " ";
        top: 50px;
        left: 0px;
        width: 100%;
        height: 0;
        border-bottom: 1px dashed gray;
    }
    
    .useOldFixed .specialbox .lists .list .listtitle {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        flex: 1;
    }
    
    .useOldFixed .specialbox .lists .list .outtime {
        margin: auto 0 auto auto;
        color: #333333;
        font-size: 28px;
        width: 187px;
        min-width: 120px;
        text-align: center;
    }
    
    .useOldFixed .specialbox .paging .leftbtn {
        margin: auto 8px auto auto;
    }
    
    .useOldFixed .specialbox .paging .pagingbtn {
        height: 30px;
        width: 30px;
        border-radius: 6px;
        border: 1px solid #D9D9D9;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 8px;
        font-size: 14px;
        color: #000000a6;
        cursor: pointer;
    }
    
    .useOldFixed .specialbox .paging .pages {
        transition: all .3s;
    }
    
    .useOldFixed .specialbox .paging .totalpage {
        line-height: 32px;
        font-size: 14px;
        color: #000000a6;
    }
    
    .useOldFixed .specialbox .paging .pageactive {
        background-color: #C10000;
        border-color: #C10000;
        color: #FFFFFF;
        cursor: pointer;
    }
    
    .useOldFixed .specialbox .infortitle {
        font-size: 32px;
        font-weight: bold;
        color: #b50000;
        text-align: center;
        line-height: 56px;
    }
    .useOldFixed .specialbox .aandt {
        text-align: center;
        margin-bottom: 20px;
    }
    .useOldFixed .specialbox .author {
        font-size: 28px;
        line-height: 30px;
        color: #646464;
    }
    
    .useOldFixed .specialbox .time {
        font-size: 28px;
        line-height: 30px;
        color: #646464;
    }
    
    .useOldFixed .specialbox .zhengwen {
        text-indent: 2em;
        font-size: 28px;
        line-height: 50px;
        padding: 0 10px;
    }